au bout du fil	100	cf	[pred="avoir au bout du fil_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir au bout du fil_____1	Default		%default
au cul	100	cf	[pred="avoir au cul_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir au cul_____1	Default		%default
au culot	100	cf	[pred="avoir au culot_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir au culot_____1	Default		%default
au oeil	100	cf	[pred="avoir au oeil_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir au oeil_____1	Default		%default
au poing	100	cf	[pred="avoir au poing_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir au poing_____1	Default		%default
au quart du prix	100	cf	[pred="avoir au quart du prix_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir au quart du prix_____1	Default		%default
au sentiment	100	cf	[pred="avoir au sentiment_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir au sentiment_____1	Default		%default
au tournant	100	cf	[pred="avoir au tournant_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir au tournant_____1	Default		%default
au téléphone	100	cf	[pred="avoir au téléphone_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|rester]	avoir au téléphone_____1	Default		%default
aux fesses	100	cf	[pred="avoir aux fesses_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir aux fesses_____1	Default		%default
aux pieds	100	cf	[pred="avoir aux pieds_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir aux pieds_____1	Default		%default
bien en main	100	cf	[pred="avoir bien en main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir bien en main_____1	Default		%default
dans la peau	100	cf	[pred="avoir dans la peau_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir dans la peau_____1	Default		%default
dans le cornet	100	cf	[pred="avoir dans le cornet_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir dans le cornet_____1	Default		%default
dans le corps	100	cf	[pred="avoir dans le corps_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir dans le corps_____1	Default		%default
dans le nez	100	cf	[pred="avoir dans le nez_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir dans le nez_____1	Default		%default
dans le sang	100	cf	[pred="avoir dans le sang_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir dans le sang_____1	Default		%default
dans les grandes largeurs	100	cf	[pred="avoir dans les grandes largeurs_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir dans les grandes largeurs_____1	Default		%default
dans leur manche	100	cf	[pred="avoir dans sa manche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir dans sa manche_____1	Default		%default
dans ma manche	100	cf	[pred="avoir dans sa manche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir dans sa manche_____1	Default		%default
dans notre manche	100	cf	[pred="avoir dans sa manche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir dans sa manche_____1	Default		%default
dans sa manche	100	cf	[pred="avoir dans sa manche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir dans sa manche_____1	Default		%default
dans ta manche	100	cf	[pred="avoir dans sa manche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir dans sa manche_____1	Default		%default
dans un paquet de bonux	100	cf	[pred="avoir dans un paquet de bonux_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir dans un paquet de bonux_____1	Default		%default
dans une pochette surprise	100	cf	[pred="avoir dans une pochette surprise_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir dans une pochette surprise_____1	Default		%default
dans votre manche	100	cf	[pred="avoir dans sa manche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir dans sa manche_____1	Default		%default
de côté	100	cf	[pred="avoir de côté_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir de côté_____1	Default		%default
de reste	100	cf	[pred="n' avoir de reste_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	n' avoir de reste_____1	Default		%default
de trop	100	cf	[pred="avoir de trop_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir de trop_____1	Default		%default
de égal	100	cf	[pred="avoir de égal_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir de égal_____1	Default		%default
devant elle	100	cf	[pred="avoir devant lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir devant lui_____1	Default		%default
devant elles	100	cf	[pred="avoir devant lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir devant lui_____1	Default		%default
devant eux	100	cf	[pred="avoir devant lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir devant lui_____1	Default		%default
devant lui	100	cf	[pred="avoir devant lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir devant lui_____1	Default		%default
devant moi	100	cf	[pred="avoir devant lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir devant lui_____1	Default		%default
devant nous	100	cf	[pred="avoir devant lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir devant lui_____1	Default		%default
devant soi	100	cf	[pred="avoir devant lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir devant lui_____1	Default		%default
devant toi	100	cf	[pred="avoir devant lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir devant lui_____1	Default		%default
devant vous	100	cf	[pred="avoir devant lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir devant lui_____1	Default		%default
en abomination	100	cf	[pred="avoir en abomination_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en abomination_____1	Default		%default
en aversion	100	cf	[pred="avoir en aversion_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en aversion_____1	Default		%default
en banque	100	cf	[pred="avoir en banque_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir en banque_____1	Default		%default
en caisse	100	cf	[pred="avoir en caisse_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir en caisse_____1	Default		%default
en compte	100	cf	[pred="avoir en compte_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir en compte_____1	Default		%default
en dot	100	cf	[pred="avoir en dot_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir en dot_____1	Default		%default
en double	100	cf	[pred="avoir en double_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir en double_____1	Default		%default
en estime	100	cf	[pred="avoir en estime_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir en estime_____1	Default		%default
en exécration	100	cf	[pred="avoir en exécration_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en exécration_____1	Default		%default
en haute estime	100	cf	[pred="avoir en haute estime_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir en haute estime_____1	Default		%default
en horreur	100	cf	[pred="avoir en horreur_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en horreur_____1	Default		%default
en leur sein	100	cf	[pred="avoir en son sein_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en son sein_____1	Default		%default
en main	100	cf	[pred="avoir en main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en main_____1	Default		%default
en mon sein	100	cf	[pred="avoir en son sein_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en son sein_____1	Default		%default
en n-uple	100	cf	[pred="avoir en n-uple_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir en n-uple_____1	Default		%default
en notre sein	100	cf	[pred="avoir en son sein_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en son sein_____1	Default		%default
en partage	100	cf	[pred="avoir en partage_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir en partage_____1	Default		%default
en perspective	100	cf	[pred="avoir en perspective_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|rester]	avoir en perspective_____1	Default		%default
en poche	100	cf	[pred="avoir en poche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir en poche_____1	Default		%default
en quadruple	100	cf	[pred="avoir en quadruple_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir en quadruple_____1	Default		%default
en son sein	100	cf	[pred="avoir en son sein_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en son sein_____1	Default		%default
en ton sein	100	cf	[pred="avoir en son sein_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en son sein_____1	Default		%default
en travers de la gorge	100	cf	[pred="avoir en travers de la gorge_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir en travers de la gorge_____1	Default		%default
en triple	100	cf	[pred="avoir en triple_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir en triple_____1	Default		%default
en votre sein	100	cf	[pred="avoir en son sein_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir en son sein_____1	Default		%default
jusqu'aux os	100	cf	[pred="avoir jusqu'aux os_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir jusqu'aux os_____1	Default		%default
jusqu'à la gauche	100	cf	[pred="avoir jusqu'à la gauche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir jusqu'à la gauche_____1	Default		%default
jusqu'à le trognon	100	cf	[pred="avoir jusqu'à le trognon_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir jusqu'à le trognon_____1	Default		%default
par devers elle	100	cf	[pred="avoir par devers lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir par devers lui_____1	Default		%default
par devers elles	100	cf	[pred="avoir par devers lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir par devers lui_____1	Default		%default
par devers eux	100	cf	[pred="avoir par devers lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir par devers lui_____1	Default		%default
par devers lui	100	cf	[pred="avoir par devers lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir par devers lui_____1	Default		%default
par devers moi	100	cf	[pred="avoir par devers lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir par devers lui_____1	Default		%default
par devers nous	100	cf	[pred="avoir par devers lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir par devers lui_____1	Default		%default
par devers soi	100	cf	[pred="avoir par devers lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir par devers lui_____1	Default		%default
par devers toi	100	cf	[pred="avoir par devers lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir par devers lui_____1	Default		%default
par devers vous	100	cf	[pred="avoir par devers lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir par devers lui_____1	Default		%default
plein la panse	100	cf	[pred="avoir plein la panse_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir plein la panse_____1	Default		%default
plein la tête	100	cf	[pred="avoir plein la tête_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir plein la tête_____1	Default		%default
plein le crâne	100	cf	[pred="avoir plein le crâne_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir plein le crâne_____1	Default		%default
plein le ventre	100	cf	[pred="avoir plein le ventre_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir plein le ventre_____1	Default		%default
plein leurs poches	100	cf	[pred="avoir plein ses poches_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir plein ses poches_____1	Default		%default
plein mes poches	100	cf	[pred="avoir plein ses poches_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir plein ses poches_____1	Default		%default
plein nos poches	100	cf	[pred="avoir plein ses poches_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir plein ses poches_____1	Default		%default
plein ses poches	100	cf	[pred="avoir plein ses poches_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir plein ses poches_____1	Default		%default
plein tes poches	100	cf	[pred="avoir plein ses poches_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir plein ses poches_____1	Default		%default
plein vos poches	100	cf	[pred="avoir plein ses poches_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir plein ses poches_____1	Default		%default
pour deux ronds	100	cf	[pred="avoir pour deux ronds_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir pour deux ronds_____1	Default		%default
pour deux sous	100	cf	[pred="avoir pour deux sous_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir pour deux sous_____1	Default		%default
pour pas cher	100	cf	[pred="avoir pour pas cher_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir pour pas cher_____1	Default		%default
pour rien	100	cf	[pred="avoir pour rien_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir pour rien_____1	Default		%default
pour tout bagage	100	cf	[pred="n' avoir pour tout bagage_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	n' avoir pour tout bagage_____1	Default		%default
pour un sou	100	cf	[pred="avoir pour un sou_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir pour un sou_____1	Default		%default
pour une bouchée de pain	100	cf	[pred="avoir pour une bouchée de pain_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir pour une bouchée de pain_____1	Default		%default
qu'en faire	100	cf	[pred="avoir qu'en faire_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir qu'en faire_____1	Default		%default
sous la main	100	cf	[pred="avoir sous la main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|rester|tomber]	avoir sous la main_____1	Default		%default
sous le coude	100	cf	[pred="avoir sous le coude_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sous le coude_____1	Default		%default
sur elle	100	cf	[pred="avoir sur lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur lui_____1	Default		%default
sur elles	100	cf	[pred="avoir sur lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur lui_____1	Default		%default
sur eux	100	cf	[pred="avoir sur lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur lui_____1	Default		%default
sur l'épaule	100	cf	[pred="avoir sur l'épaule_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir sur l'épaule_____1	Default		%default
sur la conscience	100	cf	[pred="avoir sur la conscience_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur la conscience_____1	Default		%default
sur la patate	100	cf	[pred="avoir sur la patate_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur la patate_____1	Default		%default
sur le dos	100	cf	[pred="avoir sur le dos_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|rester|tomber]	avoir sur le dos_____1	Default		%default
sur le paletot	100	cf	[pred="avoir sur le paletot_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|rester|tomber]	avoir sur le paletot_____1	Default		%default
sur le poil	100	cf	[pred="avoir sur le poil_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|tomber]	avoir sur le poil_____1	Default		%default
sur le râble	100	cf	[pred="avoir sur le râble_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|rester|tomber]	avoir sur le râble_____1	Default		%default
sur les bras	100	cf	[pred="avoir sur les bras_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|rester|tomber]	avoir sur les bras_____1	Default		%default
sur les reins	100	cf	[pred="avoir sur les reins_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir sur les reins_____1	Default		%default
sur lui	100	cf	[pred="avoir sur lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur lui_____1	Default		%default
sur moi	100	cf	[pred="avoir sur lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur lui_____1	Default		%default
sur nous	100	cf	[pred="avoir sur lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur lui_____1	Default		%default
sur soi	100	cf	[pred="avoir sur lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur lui_____1	Default		%default
sur toi	100	cf	[pred="avoir sur lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur lui_____1	Default		%default
sur vous	100	cf	[pred="avoir sur lui_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir sur lui_____1	Default		%default
à bon prix	100	cf	[pred="avoir à bon prix_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir à bon prix_____1	Default		%default
à charge	100	cf	[pred="avoir à charge_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à charge_____1	Default		%default
à déjeuner	100	cf	[pred="avoir à déjeuner_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à déjeuner_____1	Default		%default
à dîner	100	cf	[pred="avoir à dîner_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à dîner_____1	Default		%default
à gauche	100	cf	[pred="avoir à gauche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir à gauche_____1	Default		%default
à goûter	100	cf	[pred="avoir à goûter_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à goûter_____1	Default		%default
à l'esbrouffe	100	cf	[pred="avoir à l'esbrouffe_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir à l'esbrouffe_____1	Default		%default
à l'estomac	100	cf	[pred="avoir à l'estomac_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir à l'estomac_____1	Default		%default
à l'usure	100	cf	[pred="avoir à l'usure_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir à l'usure_____1	Default		%default
à l'épaule	100	cf	[pred="avoir à l'épaule_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir à l'épaule_____1	Default		%default
à la bonne	100	cf	[pred="avoir à la bonne_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir à la bonne_____1	Default		%default
à la bouche	100	cf	[pred="avoir à la bouche_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir à la bouche_____1	Default		%default
à la boutonnière	100	cf	[pred="avoir à la boutonnière_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à la boutonnière_____1	Default		%default
à la main	100	cf	[pred="avoir à la main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir à la main_____1	Default		%default
à la pelle	100	cf	[pred="avoir à la pelle_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir à la pelle_____1	Default		%default
à leur main	100	cf	[pred="avoir à sa main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à sa main_____1	Default		%default
à ma main	100	cf	[pred="avoir à sa main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à sa main_____1	Default		%default
à moitié prix	100	cf	[pred="avoir à moitié prix_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir à moitié prix_____1	Default		%default
à notre main	100	cf	[pred="avoir à sa main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à sa main_____1	Default		%default
à nourrir	100	cf	[pred="avoir à nourrir_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder]	avoir à nourrir_____1	Default		%default
à revendre	100	cf	[pred="avoir à revendre_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir]	avoir à revendre_____1	Default		%default
à sa main	100	cf	[pred="avoir à sa main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à sa main_____1	Default		%default
à souper	100	cf	[pred="avoir à souper_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à souper_____1	Default		%default
à ta main	100	cf	[pred="avoir à sa main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à sa main_____1	Default		%default
à votre main	100	cf	[pred="avoir à sa main_____1<Suj:cln|sn,Obj:cla|sn>",lightverb=avoir|garder|rester]	avoir à sa main_____1	Default		%default
